/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc29               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	}
.cc31               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc32               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
img#e26             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   8.25pt;
	top             :  84.00pt;
	width           : 111.00pt;
	height          : 666.00pt;
	}
div#e25             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 130.50pt;
	top             :  91.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :   6.75pt;
	width           : 578.25pt;
	height          :  70.50pt;
	}
span#e23            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 101.25pt;
	height          :  31.50pt;
	}
h1#e22              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 26pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 121.50pt;
	top             :  13.50pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e21             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 147.75pt;
	top             :  50.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
img#e20             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  20.25pt;
	top             : 245.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e19             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 652.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e18             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 677.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e17             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  18.75pt;
	top             : 714.00pt;
	width           :  87.75pt;
	height          :  17.25pt;
	}
img#e16             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 462.75pt;
	width           :  87.75pt;
	height          :  24.75pt;
	}
img#e15             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 511.50pt;
	width           :  88.50pt;
	height          :  33.75pt;
	}
img#e14             { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 332.25pt;
	width           :  90.00pt;
	height          :  34.50pt;
	}
span#e13            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  91.50pt;
	width           : 258.00pt;
	height          :  97.50pt;
	}
div#e12             { /* Grace Machinery is a lea... */
	position        : absolute;
	left            : 133.50pt;
	top             : 197.25pt;
	width           : 438.75pt;
	height          : 141.75pt;
	}
span#e11            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 346.50pt;
	width           : 234.00pt;
	height          : 101.25pt;
	}
span#e10            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.00pt;
	top             : 512.25pt;
	width           : 209.25pt;
	height          :  98.25pt;
	}
span#e9             { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 378.00pt;
	width           : 211.50pt;
	height          :  99.00pt;
	}
span#e8             { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 472.50pt;
	width           : 233.25pt;
	height          : 153.00pt;
	}
span#e7             { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 639.00pt;
	width           : 144.75pt;
	height          :  94.50pt;
	}
span#e6             { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             : 641.25pt;
	width           : 165.00pt;
	height          :  93.00pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
